Bug 653240 - [abrt] xfce4-settings-4.6.5-1.fc13: raise: Process /usr/bin/xfce4-settings-editor was killed by signal 6 (SIGABRT)
Summary: [abrt] xfce4-settings-4.6.5-1.fc13: raise: Process /usr/bin/xfce4-settings-ed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-settings
Version: 13
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8d0ab24d61fcedc0b0740e07ab6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 03:53 UTC by Barry Godusky
Modified: 2011-06-28 10:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 10:35:48 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.21 KB, text/plain)
2010-11-15 03:53 UTC, Barry Godusky
no flags Details

Description Barry Godusky 2010-11-15 03:53:05 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: xfce4-settings-editor
component: xfce4-settings
crash_function: raise
executable: /usr/bin/xfce4-settings-editor
kernel: 2.6.34.7-61.fc13.i686
package: xfce4-settings-4.6.5-1.fc13
rating: 4
reason: Process /usr/bin/xfce4-settings-editor was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1289793017
uid: 500

Comment 1 Barry Godusky 2010-11-15 03:53:07 UTC
Created attachment 460466 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-11-15 16:28:41 UTC
What were you doing when this happened? 

Can you duplicate the crash ?

Comment 3 Barry Godusky 2010-11-15 17:25:30 UTC
Kevin, I was just making changes in the program when it changed. Selecting different options to be more exact. The only other program I had running that I remember is firefox but could be wrong about that. I opened the program and changed some of the options when the bug tool popped up saying it had crashed. So I was a little amazed that it crashed just by changing some of the settings.

Thanks

Barry Godusky

Comment 4 Kevin Fenzi 2010-11-17 04:58:23 UTC
Yes, it's an odd one. :( 

Is there anything that could be related in ~/.xsession-errors?

Comment 5 Bug Zapper 2011-05-30 13:45:41 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2011-06-28 10:35:48 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.